ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  padding: 0;
  cursor: pointer;
  background-color: transparent;
}

input,
select {
  border: none;
  outline: none;
}

body {
  letter-spacing: -0.025em;
  min-width: 320px;
  color: #222;
  height: 100%;
}

/* 
.wrap {
  width: 100%;
  overflow-x: hidden;
} */

* {
  word-break: keep-all;
}

.inner {
  max-width: 1377px;
  width: calc(100% - 30px);
  margin: 0 auto;
  padding: 0 15px;
}
